<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <img src="./coords/image025.jpg" alt="Карта України" usemap="#ar01">
    <map name="ar01">
        <area shape="poly"
              coords="143,28,83,37,86,85,120,106,123,100,144,90,144,95,158,73,145,56,144,39" 
              href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" 
              alt="Волинська область"  
              title="Волинська область. Відстань до києва: 388 км">
        <area shape="poly" 
              coords="89,90,34,143,37,165,57,186,67,169,89,166,95,150,106,148,127,131" 
              href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"  
              alt=" Львівська область" 
              title="Львівська область. Відстань до києва: 550 км">
        <area shape="poly"
              coords="40,170,25,164,8,194,35,221,44,217,88,229" 
              href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Закарпатська область"
              title="Закарпатська область. Відстань до києва: 806 км">
        <area shape="poly"
              coords="99,152,127,192,127,205,103,225,103,242,88,212,60,189,68,173,94,168,96,153" 
              href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Івано-Франківська область"
              title="Івано-Франківська область. Відстань до києва: 561 км">
        <area shape="poly"
              coords="128,201,128,208,103,227,105,244,192,210,192,203,152,211,132,199" 
              href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Чернівецька область"
              title="Чернівецька область. Відстань до києва: 538 км">
        <area shape="poly"
              coords="155,205,155,120,108,150,112,171" 
              href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Тернопільська область"
              title="Тернопільська область. Відстань до києва: 427 км">
        <area shape="poly"
              coords="159,203,192,198,198,175,209,174,202,124,186,104,161,120,152,185" 
              href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Хмельницька область"
              title="Хмельницька область. Відстань до києва: 315 км">
        <area shape="poly"
              coords="149,29,144,49,160,74,144,97,123,100,127,125,133,121,190,99,204,49" 
              href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Рівненська область"
              title="Рівненська область. Відстань до києва: 318 км">
        <area shape="poly"
              coords="210,57,192,105,210,105,208,145,246,141,252,157,265,154,258,53" 
              href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Житомирська область"
              title="Житомирська область. Відстань до києва: 131 км">
        <area shape="poly"
              coords="210,149,247,150,249,161,266,158,280,213,270,232,252,228,244,236,197,209,202,180,210,180" 
              href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Вінницька область"
              title="Вінницька область. Відстань до києва: 256 км">
        <area shape="poly"
              coords="247,235,284,235,323,305,265,374,220,374,247,320,284,323,253,262,249,235" 
              href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Одеська область"
              title="Одеська область. Відстань до києва: 489 км">
        <area shape="poly"
              coords="295,237,330,284,327,306,384,300,390,236,365,254,339,238" 
              href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Миколаївська область"
              title="Миколаївська область. Відстань до києва: 490 км">
        <area shape="poly"
              coords="276,225,323,227,343,236,355,248,376,249,408,223,408,210,419,193,385,185,340,194,308,202,285,214" 
              href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Кіровоградська область"
              title="Кіровоградська область. Відстань до києва: 298 км">
        <area shape="poly"
              coords="276,183,285,211,373,182,356,129" 
              href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Черкаська область"
              title="Черкаська область. Відстань до києва: 190 км">
        <area shape="poly"
              coords="268,66,277,134,267,147,277,174,312,169,328,140,352,123,349,108,330,111,301,70,288,59" 
              href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Київська область"
              title="Київська область. Відстань до києва: 0 км">
        <area shape="poly"
              coords="308,68,314,93,353,104,357,117,383,113,393,13,321,28" 
              href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Чернігівська область"
              title="Чернігівська область. Відстань до києва: 149 км">
        <area shape="poly"
              coords="396,12,392,105,427,105,443,129,472,113,456,72,424,66,429,39,411,12" 
              href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Сумська область"
              title="Сумська область. Відстань до києва: 346 км">
        <area shape="poly"
              coords="358,118,428,190,471,153,424,111,391,111" 
              href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Полтавська область"
              title="Полтавська область. Відстань до києва: 337 км">
        <area shape="poly"
              coords="457,177,409,216,388,258,457,255,459,231,455,230,500,240,513,241,516,228,526,227,521,202,508,207,490,187,460,180" 
              href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Дніпропетровська область"
              title="Дніпропетровська область. Відстань до києва: 533 км">
        <area shape="poly"
              coords="396,268,423,269,463,324,369,337,360,306,392,304" 
              href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Херсонська область"
              title="Херсонська область. Відстань до києва: 551 км">
        <area shape="poly"
              coords="417,337,379,376,421,428,524,386,526,365,440,343" 
              href="https://uk.wikipedia.org/wiki/%D0%90%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B0_%D0%A0%D0%B5%D1%81%D0%BF%D1%83%D0%B1%D0%BB%D1%96%D0%BA%D0%B0_%D0%9A%D1%80%D0%B8%D0%BC"
              alt="Автономна Республіка Крим"
              title="Автономна Республіка Крим. Відстань до києва: 972 км">
        <area shape="poly"
              coords="517,242,538,261,536,285,469,324,440,268,472,265,456,237,495,233" 
              href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B7%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Запоріжська область"
              title="Запоріжська область. Відстань до києва: 607 км">
        <area shape="poly"
              coords="517,241,544,258,534,273,541,286,580,274,582,249,604,226,552,165,520,192,528,230,517,230" 
              href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Донецька область"
              title="Донецька область. Відстань до києва: 727 км">
        <area shape="poly"
              coords="460,171,491,183,508,205,558,160,556,122,536,101,513,114,489,107,451,132,474,150,468,169" 
              href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Харківська область"
              title="Харківська область. Відстань до києва: 478 км">
        <area shape="poly"
              coords="561,128,631,139,630224,604,230,560,169" 
              href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
              alt="Луганська область"
              title="Луганська область. Відстань до києва: 811 км">
     </map>
</body>
</html>